@import url(/assets/css/projectbase.css);
@import url(./cms/lnextend.css);
@import url(./cms/migrate-0917.css);

p {
text-align:justify;
line-height:1.5em;
}

h1 {
font-weight:400;
font-size:1.5em;
padding-top:5px;
margin-top:0;
margin-bottom:.8em;
color:#333;
}

h2 {
color:#404040;
font-size:1.25em;
font-weight:400;
margin:5px 0;
}

h3 {
color:#404040;
font-size:1.1em;
font-weight:700;
}

h4 {
color:#ed3f49;
font-size:1em;
font-weight:700;
text-transform:uppercase;
}

h5 {
font-weight:400;
font-size:.9em;
color:#7d7d7d;
margin:1.5ex 0 0;
}

a {
text-decoration:none;
color:#404040;
}

a.anchor {
line-height:1.5em;
}

a.anchor:visited {
color:#ED3F48;
}

a img {
border:none;
}

ul {
list-style-type:disc;
}

li {
/*padding:1px;*/
}

.backtop {
color:#093;
font-weight:700;
}

.hrgreen {
color:#9CC;
}

.mandatory-ind {
color:red;
}

.underline {
text-decoration:underline!important;
}

.bold {
font-weight:700!important;
}

.italic {
font-style:italic!important;
}

hr {
color:red;
background-color:red;
height:1px;
}

body {
color:#404040;
font-family: "lato","Arial","Microsoft JhengHei","Helvetica","sans-serif";
width:auto;
margin:0 auto;
/* font-size:12px; */
/* line-height: 1.42857143; */
}

main {
	font-family: "lato","Arial","Microsoft JhengHei","Helvetica","sans-serif";
	color: #333;
}

#container {
width:995px;
overflow:hidden;
border:solid 0 #000;
margin:0 auto;
}

div.align-left {
text-align:left;
}

div.align-center {
text-align:center;
}

div.align-right {
text-align:right;
}

#header {
width:946px;
position:relative;
font-size:1em;
z-index:999;
margin:0 auto;
}

#header IMG {
float:left;
margin-top:5px;
}

#wmt_resize img {
position:relative;
top:4px;
margin-left:2px;
cursor:pointer;
vertical-align:baseline;
}

#wmt_resize .print-friendly-button img {
width:1.167em;
height:1.167em;
}

#wmt_resize .change-font-size-button img {
width:1.5em;
height:1.583em;
}

#crumbs {
list-style:none;
background-position:50% top;
color:#404040;
font-size:1em;
float:left;
margin:0;
padding:5px 3px 0 10px;
}

#crumbs li {
display:inline;
}

#crumbs a,#crumbs a:hover,#crumbs a:link,#crumbs a:visited {
color:#404040;
text-decoration:none;
}

#breadcrumbs-resize-bar {
position:relative;
min-height:2.5em;
}

.clear,.clearer {
clear:both;
}

.top-row {
text-align:right;
color:#ed3f48;
word-spacing:3px;
margin-top:15px;
}

.top-row.first {
padding-right:165px;
position:relative;
margin-left:250px;
}

.top-row.first .quick-links {
position:absolute;
top:5px;
right:0;
width:140px;
text-align:left;
height:16px;
line-height:16px;
color:#ed3f48;
cursor:pointer;
border:solid 1px #ed3f48;
background:url(/web/images/red_bullet1.gif) no-repeat right top;
}

.top-row.first .quick-links.arrow {
background:url(/web/images/close.gif) no-repeat right top;
}

.top-row.first .quick-links em {
font-style:normal;
padding-left:6px;
display:block;
height:16px;
}

div .items {
background-color:#fff;
}

.top-row.first .quick-links .items {
display:none;
background:#fff;
width:140px;
margin-left:-1px;
border:solid 1px #ed3f48;
position:absolute;
z-index:999;
}

.top-row.first .quick-links .items a {
display:block;
color:#ed3f48;
padding-left:4px;
line-height:21px;
}

.top-row.first .quick-links .items a:hover {
background:#ed3f48;
text-decoration:none;
color:#fff;
}

.top-row a {
color:#404040;
text-decoration:none;
line-height:19px;
}

.top-row .text-field {
background:#767676;
color:#fff;
text-align:right;
border:none;
font-size:.9em;
font-weight:700;
top:0;
margin:0;
padding:2px;
width:12em;
}

#left-col {
width:198px;
margin-right:25px;
float:left;
}

#main-col {
width:740px;
float:left;
}

#center-col {
width:468px;
margin-right:47px;
float:left;
}

#right-col {
width:179px;
float:right;
margin-top:30px;
}

#sidebar {
float:right;
width:220px;
margin-top:20px;
padding-left:15px;
padding-right:5px;
padding-bottom:30px;
}

#sidebar_inner {
border:solid 1px #BABABA;
background-color:#fff;
}

#sidebar ul {
margin:0;
padding:0;
}

#sidebar li {
margin-bottom:20px;
margin-right:10px;
list-style:none;
}

#sidebar h2,#sidebar h1 {
height:2.5em;
background:url(../images/window-bg.jpg) no-repeat scroll 0 0 transparent;
font-size:100%;
font-weight:700;
color:#fff;
margin:0;
padding:6px 0 0 10px;
}

#sidebar h3 {
margin:0;
}

#sidebar p {
line-height:normal;
padding-left:10px;
padding-bottom:5px;
margin:0;
}

#sidebar .event {
border:none;
padding-top:5px;
padding-left:10px;
padding-bottom:5px;
margin:0;
}

#sidebar .item {
padding-top:5px;
padding-left:10px;
padding-bottom:5px;
margin-top:0;
margin-left:8px;
margin-bottom:0;
color:#06c;
border-bottom:1px dotted #999;
}

#sidebar a {
text-decoration:none;
color:#06c;
}

#footer {
border-top:1px solid #EE3E48;
clear:both;
position:relative;
line-height:1.2em;
background-color:#fff;
overflow:hidden;
padding:5px 18px;
}

#footer label {
position:absolute;
right:18px;
top:5px;
}

#footer .footer-content {
float:left;
padding-bottom:.5em;
}

#footer span {
color:#EE3E48;
}

a.lang-btn {
margin-left:6px;
}

a:focus {
outline:red dotted 1px !important;
}

.off-screen {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

a:hover,#crumbs a:hover,.top-row.first a:hover,#sidebar a:hover {
text-decoration:underline;
}

a:visited,.top-row a:link,.top-row a:visited,.top-row a:hover,#footer a {
color:#404040;
}

a:active,#crumbs a:active {
color:#ed3f48;
}

#bannerimg:after,#breadcrumbs-resize-bar:after,.clearfix:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}

#logo {
float: left;
z-index:100;
}

#printlogo,p#disclaimer {
display:none;
}

#wmt_resize,#footer .last-update {
float:right;
}

.top-row a img,.top-row input {
position:relative;
top:5px;
}

/* override some bootstrap default */
/*
* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
*/
blockquote {
  font-size:1em;
  border-left: none;
}
table.table-static {
  border-collapse:separate;
  border-spacing:10px;
}

/* cms responsive */
.sr-only, .query-crt {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}